# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* website_helpdesk
# 
# Translators:
# Kari Lindgren <kari.lindgren@emsystems.fi>, 2019
# Miku Laitinen <miku.laitinen@gmail.com>, 2019
# Tuomo Aura <tuomo.aura@web-veistamo.fi>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.4+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-12 12:55+0000\n"
"PO-Revision-Date: 2019-08-26 09:39+0000\n"
"Last-Translator: Tuomo Aura <tuomo.aura@web-veistamo.fi>, 2019\n"
"Language-Team: Finnish (https://www.transifex.com/odoo/teams/41243/fi/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: fi\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Description"
msgstr "Kuvaus"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Dropdown menu"
msgstr "Alasvetovalikko"

#. module: website_helpdesk
#: model:website.menu,name:website_helpdesk.website_menu_helpdesk
msgid "Help"
msgstr "Apua"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Helpdesk"
msgstr "Asiakaspalvelu"

#. module: website_helpdesk
#: model:website.menu,name:website_helpdesk.menu_helpdesk
msgid "Helpdesk Customer Satisfaction"
msgstr ""

#. module: website_helpdesk
#: model:ir.model,name:website_helpdesk.model_helpdesk_team
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Helpdesk Team"
msgstr "Asiakaspalvelutiimi"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.not_published_any_team
msgid "No teams have been published."
msgstr "Ei julkaistuja asiakaspalvelutiimejä."

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Submit a Ticket"
msgstr ""

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "Team Settings"
msgstr "Tiimin asetukset"

#. module: website_helpdesk
#: model_terms:ir.ui.view,arch_db:website_helpdesk.team
msgid "View my Tickets"
msgstr ""
